/* Class = "NSMenuItem"; title = "All Entities"; ObjectID = "1kJ-4u-yiD"; */
"1kJ-4u-yiD.title" = "Todas las entidades";

/* Class = "NSTextFieldCell"; title = "9 Band wkd:"; ObjectID = "1Qb-LX-5tE"; */
"1Qb-LX-5tE.title" = "9 Bandas trabajadas:";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "2cW-1t-g1l"; */
"2cW-1t-g1l.headerCell.title" = "20m";

/* Class = "NSTableColumn"; headerCell.title = "Total"; ObjectID = "3IR-JM-UWo"; */
"3IR-JM-UWo.headerCell.title" = "Total";

/* Class = "NSMenuItem"; title = "Current Entities only"; ObjectID = "3rb-6W-pgc"; */
"3rb-6W-pgc.title" = "Solo Entidades actuales";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4bu-NH-qXY"; */
"4bu-NH-qXY.title" = "";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "4HL-9Y-2Oi"; */
"4HL-9Y-2Oi.title" = "4268";

/* Class = "NSTextFieldCell"; title = "14268"; ObjectID = "6cw-VI-xas"; */
"6cw-VI-xas.title" = "14268";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6iu-3X-fcx"; */
"6iu-3X-fcx.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "8hC-a0-J5K"; */
"8hC-a0-J5K.headerCell.title" = "30m";

/* Class = "NSMenuItem"; title = "Paper or LoTW QSL"; ObjectID = "8j2-Cx-iR4"; */
"8j2-Cx-iR4.title" = "Papel o LoTW QSL";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9qf-7D-fv9"; */
"9qf-7D-fv9.title" = "";

/* Class = "NSTextFieldCell"; title = "6 Band wkd:"; ObjectID = "37s-kw-7Wh"; */
"37s-kw-7Wh.title" = "6 Bandas trabajadas:";

/* Class = "NSMenuItem"; title = "LoTW QSL only"; ObjectID = "620-zD-WoP"; */
"620-zD-WoP.title" = "Solo LoTW QSL";

/* Class = "NSTableColumn"; headerCell.title = "Direction"; ObjectID = "bD3-wf-mm9"; */
"bD3-wf-mm9.headerCell.title" = "Dirección";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bRu-9H-TGy"; */
"bRu-9H-TGy.title" = "";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "Bv3-Jx-Gdq"; */
"Bv3-Jx-Gdq.title" = "4268";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dHx-Fo-SbU"; */
"dHx-Fo-SbU.title" = "";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "DkB-4r-MCF"; */
"DkB-4r-MCF.title" = "4268";

/* Class = "NSTableColumn"; headerCell.title = "60m"; ObjectID = "dtD-5t-LkA"; */
"dtD-5t-LkA.headerCell.title" = "60m";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "dYI-wJ-KoR"; */
"dYI-wJ-KoR.headerCell.title" = "17m";

/* Class = "NSTableColumn"; headerCell.title = "Prefix"; ObjectID = "eEx-dY-07h"; */
"eEx-dY-07h.headerCell.title" = "Prefijo";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "EMF-8T-N1r"; */
"EMF-8T-N1r.headerCell.title" = "40m";

/* Class = "NSBox"; title = "Box"; ObjectID = "EMZ-Mb-fNT"; */
"EMZ-Mb-fNT.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "EuV-tE-dUg"; */
"EuV-tE-dUg.title" = "";

/* Class = "NSWindow"; title = "DXCC Table"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Tabla DXCC";

/* Class = "NSTextFieldCell"; title = "WARC cfd:"; ObjectID = "FC6-ef-kIe"; */
"FC6-ef-kIe.title" = "WARC confirmada:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FrT-p0-dhh"; */
"FrT-p0-dhh.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "  All  160m   80m  60m  40m  30m   20m   17m   15m   12m   10m   6m    2m   70cm"; ObjectID = "Fua-r0-YgH"; */
"Fua-r0-YgH.headerCell.title" = "  Todo  160m   80m  60m  40m  30m   20m   17m   15m   12m   10m   6m    2m   70cm";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "guC-Cx-p3w"; */
"guC-Cx-p3w.headerCell.title" = "80m";

/* Class = "NSTextFieldCell"; title = "Slot 26 wkd:"; ObjectID = "Gxc-PL-eLN"; */
"Gxc-PL-eLN.title" = "Slot 26 trabajado:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "H8e-te-ihr"; */
"H8e-te-ihr.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "341"; ObjectID = "HOK-kd-e2A"; */
"HOK-kd-e2A.headerCell.title" = "341";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "hxN-iR-Z1M"; */
"hxN-iR-Z1M.headerCell.title" = "15m";

/* Class = "NSMenuItem"; title = "eQSL only"; ObjectID = "i5h-rR-god"; */
"i5h-rR-god.title" = "Solo eQSL";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "iB8-IJ-SHs"; */
"iB8-IJ-SHs.headerCell.title" = "70cm";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "irP-7g-JAB"; */
"irP-7g-JAB.headerCell.title" = "6m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jMh-yg-zn1"; */
"jMh-yg-zn1.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Distance"; ObjectID = "k9r-3p-KsD"; */
"k9r-3p-KsD.headerCell.title" = "Distancia";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kBy-vl-UJJ"; */
"kBy-vl-UJJ.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "kNJ-37-W5l"; */
"kNJ-37-W5l.headerCell.title" = "2m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kU8-Sv-K5R"; */
"kU8-Sv-K5R.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "KZ7-GI-ysM"; */
"KZ7-GI-ysM.headerCell.title" = "160m";

/* Class = "NSTextFieldCell"; title = "WARC wkd:"; ObjectID = "LH1-0V-66d"; */
"LH1-0V-66d.title" = "WARC trabajada:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lqp-hF-bIz"; */
"lqp-hF-bIz.title" = "";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "M7V-pP-hDa"; */
"M7V-pP-hDa.title" = "4268";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MhE-uD-1Lf"; */
"MhE-uD-1Lf.title" = "";

/* Class = "NSMenuItem"; title = "Deleted Entities only"; ObjectID = "N8L-Bh-Wl5"; */
"N8L-Bh-Wl5.title" = "Eliminar Entidades solamente";

/* Class = "NSButtonCell"; title = "Hide non worked entities"; ObjectID = "NCK-dn-ecd"; */
"NCK-dn-ecd.title" = "Ocultar entidades no trabajadas";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "o0l-hY-klw"; */
"o0l-hY-klw.headerCell.title" = "12m";

/* Class = "NSMenuItem"; title = "Paper QSL only"; ObjectID = "OHf-Ex-8S2"; */
"OHf-Ex-8S2.title" = "Solo QSL en Papel";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "oI7-Gf-UhZ"; */
"oI7-Gf-UhZ.headerCell.title" = "10m";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ozV-6V-kDu"; */
"ozV-6V-kDu.title" = "";

/* Class = "NSTextFieldCell"; title = "10 Band cfd:"; ObjectID = "pOZ-Jl-uiS"; */
"pOZ-Jl-uiS.title" = "10 Bandas confirmadas:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Q7U-An-GKV"; */
"Q7U-An-GKV.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Country"; ObjectID = "QCZ-2M-OY9"; */
"QCZ-2M-OY9.headerCell.title" = "País";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "r4x-a6-7yN"; */
"r4x-a6-7yN.title" = "";

/* Class = "NSTextFieldCell"; title = "Slot 26 cfd:"; ObjectID = "rEm-sj-DWp"; */
"rEm-sj-DWp.title" = "Slot 26 confirmado:";

/* Class = "NSTextFieldCell"; title = "10 Band wkd:"; ObjectID = "rnP-8s-vWq"; */
"rnP-8s-vWq.title" = "10 Bandas trabajadas:";

/* Class = "NSTextFieldCell"; title = "5 Band cfd:"; ObjectID = "Rqw-2h-Kp1"; */
"Rqw-2h-Kp1.title" = "5 Bandas confirmadas:";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "s9d-wp-e7d"; */
"s9d-wp-e7d.title" = "4268";

/* Class = "NSTextFieldCell"; title = "14268"; ObjectID = "SgE-nd-XZk"; */
"SgE-nd-XZk.title" = "14268";

/* Class = "NSTextFieldCell"; title = "9 Band cfd:"; ObjectID = "siY-sd-edd"; */
"siY-sd-edd.title" = "9 Bandas confirmadas:";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "T0z-qW-Ink"; */
"T0z-qW-Ink.title" = "4268";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tnu-lr-WF8"; */
"tnu-lr-WF8.title" = "";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "TXN-Il-HET"; */
"TXN-Il-HET.title" = "";

/* Class = "NSTextFieldCell"; title = "5 Band wkd:"; ObjectID = "TZB-6B-Plq"; */
"TZB-6B-Plq.title" = "5 Bandas trabajadas:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "uEz-Am-1T4"; */
"uEz-Am-1T4.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "uUY-54-w0f"; */
"uUY-54-w0f.title" = "";

/* Class = "NSMenuItem"; title = "Credited only"; ObjectID = "WC3-oZ-taK"; */
"WC3-oZ-taK.title" = "Solo Acreditados";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "wZn-MU-pfF"; */
"wZn-MU-pfF.title" = "4268";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xhr-Gc-blW"; */
"xhr-Gc-blW.title" = "";

/* Class = "NSTextFieldCell"; title = "6 Band cfd:"; ObjectID = "y1E-cG-wSw"; */
"y1E-cG-wSw.title" = "6 Bandas confirmadas:";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "yAk-ho-XSY"; */
"yAk-ho-XSY.title" = "4268";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "z1o-KY-hed"; */
"z1o-KY-hed.title" = "";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "zkl-pn-kLO"; */
"zkl-pn-kLO.title" = "4268";

/* Class = "NSTextFieldCell"; title = "4268"; ObjectID = "znR-fL-eTW"; */
"znR-fL-eTW.title" = "4268";

